Subject: a couple questions
From: "Glenn M. Saunders" <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 1994 22:50:05 -0400 (EDT)

A) does the LW standalone support HAM8 in all AGA resolutions?  What 
about a non-viewable mode (i.e. the way Brilliance allows 24-bit internal 
but only HAM8 visble).

 a) if you have no Toaster, what is the best and most affordable way to 
export a completed animation to video?  What about to film?

B) when trying to set up a "render farm", what is the difference between 
the various networking options in terms of rendering throughput?  Would 
ethernet be any faster than Amigalink or other options?

 a) I know some people are using clones to help render.  Is this 
available to everyone or is this a kluge?

 b) What is the memory requirement for a rendering slave?  Could you set 
it up to help render in the background and not wipe out throughput and 
have enough CPU availability left to use it as a personal machine?

 c) Does the LW standalone support networking?